/***** Global Settings *****/
 
html, body {
border:0;
margin:0;
padding:0;
}
 body {
	font:100%/1.25 Arial, Helvetica, sans-serif;
	background:#f8c81e url(img/fondo.jpg) repeat-x;
	top: -10px;
}

/***** Marco *****/
#marcogris img a:hover{
text-decoration: none;
}
 #marcogris a img {
background: #fff;
border: 0;
padding: 5px;
}
 #marcogris a:hover img {
background: #CCC;
}

/***** Hover *****/
.coaching {
width: 295px;
height: 32px;
}
.coaching a:link, #coaching a:visited {
		height: 27px;
		display: block;
		background: transparent url('img/BotonCoachingx2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
}
.coaching a:hover {
		background: transparent url('img/BotonCoachingx2.gif') 0px -34px no-repeat;
		padding: 8px 0 0 30px;
}
.coaching a:active { 
		height: 27px;
		display: block;
		background: transparent url('img/BotonCoachingx2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
} 
.coaching a:visited { 
		height: 27px;
		display: block;
		background: transparent url('img/BotonCoachingx2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
} 

.estrategias {
width: 295px;
height: 32px;
}
.estrategias a:link, #estrategias a:visited {
		height: 27px;
		display: block;
		background: transparent url('img/BotonEstrategiasx2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
}
.estrategias a:hover {
		background: transparent url('img/BotonEstrategiasx2.gif') 0px -34px no-repeat;
		padding: 8px 0 0 30px;
}
.estrategias a:active { 
		height: 27px;
		display: block;
		background: transparent url('img/BotonEstrategiasx2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
} 
.estrategias a:visited { 
		height: 27px;
		display: block;
		background: transparent url('img/BotonEstrategiasx2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
} 
.coaching {
width: 295px;
height: 31px;
}
.mktdirecto a:link, #mktdirecto a:visited {
		height: 26px;
		display: block;
		background: transparent url('img/BotonMktDirx2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
}
.mktdirecto a:hover {
		background: transparent url('img/BotonMktDirx2.gif') 0px -33px no-repeat;
		padding: 8px 0 0 30px;
}
.mktdirecto a:active { 
		height: 26px;
		display: block;
		background: transparent url('img/BotonMktDirx2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
} 
.mktdirecto a:visited { 
		height: 26px;
		display: block;
		background: transparent url('img/BotonMktDirx2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
} 

.capacitacion {
width: 295px;
height: 32px;
}
.capacitacion a:link, #capacitacion a:visited {
		height: 27px;
		display: block;
		background: transparent url('img/BotonCapInHousex2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
}
.capacitacion a:hover {
		background: transparent url('img/BotonCapInHousex2.gif') 0px -34px no-repeat;
		padding: 8px 0 0 30px;
}
.capacitacion a:active { 
		height: 27px;
		display: block;
		background: transparent url('img/BotonCapInHousex2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
} 
.capacitacion a:visited { 
		height: 27px;
		display: block;
		background: transparent url('img/BotonCapInHousex2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
} 

.dgrafico {
width: 295px;
height: 32px;
}
.dgrafico a:link, #dgrafico a:visited {
		height: 27px;
		display: block;
		background: transparent url('img/BotonDisGraf2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
}
.dgrafico a:hover {
		background: transparent url('img/BotonDisGraf2.gif') 0px -35px no-repeat;
		padding: 8px 0 0 30px;
}
.dgrafico a:active { 
		height: 27px;
		display: block;
		background: transparent url('img/BotonDisGraf2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
} 
.dgrafico a:visited { 
		height: 27px;
		display: block;
		background: transparent url('img/BotonDisGraf2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
} 

.acerca {
width: 295px;
height: 32px;
}
.acerca a:link, #acerca a:visited {
		height: 29px;
		display: block;
		background: transparent url('img/BotonAcercax2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
}
.acerca a:hover {
		background: transparent url('img/BotonAcercax2.gif') 0px -36px no-repeat;
		padding: 8px 0 0 30px;
}
.acerca a:active { 
		height: 29px;
		display: block;
		background: transparent url('img/BotonAcercax2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
} 
.acerca a:visited { 
		height: 29px;
		display: block;
		background: transparent url('img/BotonAcercax2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
} 

.objetivo {
width: 295px;
height: 32px;
}
.objetivo a:link, #objetivo a:visited {
		height: 27px;
		display: block;
		background: transparent url('img/BotonObjetivox2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
}
.objetivo a:hover {
		background: transparent url('img/BotonObjetivox2.gif') 0px -33px no-repeat;
		padding: 8px 0 0 30px;
}
.objetivo a:active { 
		height: 27px;
		display: block;
		background: transparent url('img/BotonObjetivox2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
} 
.objetivo a:visited { 
		height: 27px;
		display: block;
		background: transparent url('img/BotonObjetivox2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
} 

.filosofia {
width: 295px;
height: 32px;
}
.filosofia a:link, #filosofia a:visited {
		height: 29px;
		display: block;
		background: transparent url('img/BotonFilosofiax2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
}
.filosofia a:hover {
		background: transparent url('img/BotonFilosofiax2.gif') 0px -38px no-repeat;
		padding: 8px 0 0 30px;
}
.filosofia a:active { 
		height: 29px;
		display: block;
		background: transparent url('img/BotonFilosofiax2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
} 
.filosofia a:visited { 
		height: 29px;
		display: block;
		background: transparent url('img/BotonFilosofiax2.gif') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
} 

/***** Headings *****/
 
h1, h2, h3, h4, h5, h6 {
margin:0;
padding:0;
font-weight:normal;
}
 
h1 {
padding:30px 0 25px 0;
letter-spacing:-1px;
font-size:2em;
}
 
h2 {
padding:20px 0;
letter-spacing:-1px;
font-size:1.5em;
}
 
h3 {
font-size:1em;
font-weight:bold;
}
 
/***** Common Formatting *****/
 
p, ul, ol {
margin:0;
padding:0 0 1.25em 0;
}
 
ul, ol {
padding:0 0 1.25em 2.5em;
}
 
blockquote {
margin:1.25em;
padding:1.25em 1.25em 0 1.25em;
}
 
small {
font-size:0.85em;
}
 
img {
	border:0;
	text-align: right;
}
 
sup {
position:relative;
bottom:0.3em;
vertical-align:baseline;
}
 
sub {
position:relative;
bottom:-0.2em;
vertical-align:baseline;
}
 
acronym, abbr {
cursor:help;
letter-spacing:1px;
border-bottom:1px dashed;
}
 
/***** Links *****/
 
a,
a:link {
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
 
/***** Forms *****/
 
form {
margin:0;
padding:0;
display:inline;
}
 
input, select, textarea {
font:1em Arial, Helvetica, sans-serif;
}
 
textarea {
width:100%;
line-height:1.25;
}s
 
label {
cursor:pointer;
}
 
/***** Tables *****/
 
table {
border:0;
margin:0 0 1.25em 0;
padding:0;
}
 
table tr td {
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
}
 
/***** Wrapper *****/
 
#wrap {
width:971px;
margin:0 auto;
}
#centrarvertical{
position: absolute;
top: 38%;
width:971px;
margin-top: -200px;
vertical-align:middle;
}

/***** Global Classes *****/
 
.clear         { clear:both; }
.float-left    { float:left; }
.float-right   { float:right; }
.float-middle  { vertical-align: middle; }
 
.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   {
	left: 50%;
}
.text-justify  { text-align:justify; }
 
.bold          { font-weight:bold; }
.italic        { font-style:italic; }
.underline     { border-bottom:1px solid; }
.highlight     { background:#ffc; }
 
.wrap          { width:960px;margin:0 auto; }
 
.img-left      { float:left;margin:4px 10px 4px 0; }
.img-right     { float:right;margin:4px 0 4px 10px; }
 
.nopadding     { padding:0; }
.noindent      { margin-left:0;padding-left:0; }
.nobullet      { list-style:none;list-style-image:none; }

.tituloelclan {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:20px;
}

.tituloServicio {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
color:#333333;
line-height:22px;}

.Subtituloelclan {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#f04c23;
}

.Subtituloelclan2 {
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#f04c23;
line-height:18px;
}

.textoblanco{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
line-height:14px;}

.textoblanco2{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
line-height:14px;
font-weight:normal;}

.textonormal{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
line-height:14px;
font-weight:normal;}

.portafolio a,
a:link {
text-decoration:none;
color:#FFFFFF;
font-size:10px;
}

.portafolio a:hover {
text-decoration:underline;
color:#f04c23;
font-size:10px;

}

.portafolio a:visited,
{
text-decoration:none;
color:#666666;
font-size:10px;
}
.textoblanco2block {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	line-height:14px;
	font-weight:normal;
	padding-left: 30px;
}
derechac2 {
	padding-top: -10px;
}
izquierda {
	padding-top: -10px;
}
.img-centervertical {
	margin-top: 25px;
	margin-right: 12px;
}
.img-centervertical2min {
	margin-top: 30px;
	margin-right: 5px;
}
.txtRed {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e52028;
	font-weight: normal;
}
.txtnegro {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	white-space: normal;
	font-weight: normal;
	line-height: 18px;
}
.txtgray80 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: normal;
}
.txtwhite {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	left: 10px;
	right: 10px;
	font-weight: normal;
}
.txtnegro16 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	white-space: normal;
	font-weight: normal;
	line-height: 18px;
}
.txtgray80Tahoma {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: normal;
}
.PortaTitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #f04c23;
}
.Portatxt {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
}
.PortaSubTitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #f04c23;
}
.BotonGaleria {
	background-image: url(img/b1-2.gif);
	background-repeat:no-repeat;
	font: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#FFF;
	font-weight: bold;
	border: 1px solid # 000;
	width: 21px;
	height: 26px;
	cursor: pointer;
	text-align: center;
}
.SubtitleGray24 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #424242;
	line-height: 30px;
	font-weight: bold;
}
.textoblanco3 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	line-height:14px;
	font-weight:normal;
}
ul.lista1 {
	LIST-STYLE-IMAGE: url(img/palomita.gif);
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	line-height:14px;
	font-weight:normal;
}
ul.lista2 {
	list-style-image: url(imagenes/item_2.gif);
}

/*******lista1********/
ul#nav1 {
margin:0;
padding:0;
list-style: none;	
}
ul#nav1 li {
padding-left:35px;
background: url(img/BotonList.jpg) no-repeat; ? <------fondo
	background-position:0px;
font-family: Verdana, Geneva, sans-serif;
font-size: 10px;
width:255px;
height:24px;??<---- ajustalo al tamaño de la imagen
color:#fff;
padding-top:8px;
margin-right:-10px;
}
ul#nav1 li:hover {
	background: url(img/BotonList.jpg) no-repeat;
	background-position:-295px;
<---- la imagen de fondo debe de ser un gif completo que incluya el estado normal y el estado hover en un mismo archivo, la regla background position mueve el fondo hacia arriba el numero de pixeles que le indiques de tal forma que se genere un rollover.
font-family: Verdana, Geneva, sans-serif;
font-weight: bold;
	font-size: 10px;
	width:255px;
??<---- ajustalo al tama?o de la imagen
height:24px; ?<---- ajustalo al tama?o de la imagen
	padding-left:0px;
	color:#fff;
	padding-top:8px;
	margin-right:-10px;
}

ul#nav1 li a { 
font-family: Verdana, Geneva, sans-serif;
font-size: 10px;
color:#fff; 
}
ul#nav1 li a:link { 
font-family: Verdana, Geneva, sans-serif;
font-size: 10px;
color: #fff; 
}
ul#nav1 li a:hover{
color:#fff;
background-position:-295px;
font-weight: bolder;
text-decoration:underline;

}
ul#nav1 li a:visited{
color:#fff;
background-position:-295px;

}
ul#nav1 li a:active { ? <------ este es la regla que dice de que color aparece el texto cuando se queda seleccionado, tambien puedes incluir el cambio de background
color:#000;
font-weight:bold;
text-decoration:underline;

} 

/*******lista 1*******/
.vinculo_activo {
	text-decoration: underline;
	text-weight:bold;
}
